# Boot ZOS

we are almost done, we have now done the following

- we prepared our router
- we prepared our 3Node (our computer)
  - make sure we boot from USB stick
  - empty the disk using rescue disk if needed
- we prepared our farm
- we prepared our USB stick to boot from

Put the USB stick in computer and boot

![](img/zos_boot_1.png)

Above shows how we connected to internet and are downloading the first boot component of Zero-OS

![](img/zos_boot2.png)

You should see something like above

Depending the speed of your connection this can take a long time.


## check node is there

see https://dashboard.bknd1.ninja.tf/#/farms

![](img/farm_ok.png)

Here you can see how a new node came (the other one is indeed down, not connected in my case)

![](img/zos_up.png)

if I click on the node I can see its up and running and the resources are not used yet.

## find my node in node finder

[https://dashboard.bknd1.ninja.tf/#/deploy/nodes?country=tanzania](https://dashboard.bknd1.ninja.tf/#/deploy/nodes?country=tanzania)

![](img/nodes_tnx.png)

Urgent time to deploy some more ZOS-nodes in tanzania !!!

![](img/mynode.png)

see [https://dashboard.bknd1.ninja.tf/#/deploy/nodes?nodeId=6323](https://dashboard.bknd1.ninja.tf/#/deploy/nodes?nodeId=6323)

Yiha our node is active in tanzania (behind my mobile 4G connection).

We can also see the monitoring info

[see monitor link](https://metrics.grid.tf/d/rYdddlPWkfqwf/zos-host-metrics?orgId=2&refresh=30s&var-network=custom&var-farm=3456&var-node=5GkFKLXox85LkoA6HpWmq5axxhiU7AY5jcrtTnat8BDDKzo7&var-diskdevices=%5Ba-z%5D%2B%7Cnvme%5B0-9%5D%2Bn%5B0-9%5D%2B%7Cmmcblk%5B0-9%5D%2B)

We don't see that much yet because we just booted

![](img/zos_monitor.png)



## troubleshooting

I have notived over slow lines some things can be a little off and there can be weird error messages.

> ALT F1 and ALT F2 keys give you access to more logs.

In case of doubt don't hesitate to go on chat of threefold.io website and ask question (see at bottomn of the website).

